View Issue Details

IDProjectCategoryView StatusLast Update
0000138SOGoWeb Preferencespublic2009-10-02 09:46
ReporterwsourdeauAssigned Touser4 
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Fixed in Version1.1.0 
Summary0000138: Language should be configurable from the preferences
Description

It should be possible to do that. So the simple reason that sometimes people might use the SOGoTrustedAuthenticator, which doesn't pass through the login page. It also would be a little bit more consistent.

TagsNo tags attached.

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2009-09-17 14:29 wsourdeau New Issue
2009-10-01 16:27 user4 Status new => assigned
2009-10-01 16:27 user4 Assigned To => user4
2009-10-01 17:42 user4 Status assigned => resolved
2009-10-01 17:42 user4 Resolution open => fixed
2009-10-02 09:46 francis Fixed in Version => 1.1.0